## spinner 1.0.0

=== DESCRIPTION ===
Package: spinner
Type: Package
Title: An Implementation of Graph Net Architecture Based on 'torch'
Version: 1.0.0
Authors@R: c(person("Giancarlo", "Vercellino", role = c("aut", "cre", "cph"), email = "giancarlo.vercellino@gmail.com"))
Maintainer: Giancarlo Vercellino <giancarlo.vercellino@gmail.com>
Description: Proposes a 'torch' implementation of Graph Net architecture allowing different options for message passing and feature embedding.
License: GPL-3
Encoding: UTF-8
RoxygenNote: 7.2.1
Imports: torch (>= 0.9.0), igraph (>= 1.3.5), purrr (>= 0.3.4), ggplot2
        (>= 3.3.6), ggthemes (>= 4.2.4), tictoc (>= 1.0.1), readr (>=
        2.1.2), lubridate (>= 1.7.10), rlist (>= 0.4.6.2), fastDummies
        (>= 1.6.3), entropy (>= 1.3.1)
URL: https://rpubs.com/giancarlo_vercellino/spinner
Suggests: testthat (>= 3.0.0)
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2023-02-17 13:57:14 UTC; gvercellino
Author: Giancarlo Vercellino [aut, cre, cph]
Repository: CRAN
Date/Publication: 2023-02-20 11:00:02 UTC
