## spinner 1.1.1

=== DESCRIPTION ===
Package: spinner
Type: Package
Title: An Implementation of Graph Net Architecture Based on 'torch'
Version: 1.1.1
Authors@R: c(person("Giancarlo", "Vercellino", role = c("aut", "cre", "cph"), email = "giancarlo.vercellino@gmail.com"))
Maintainer: Giancarlo Vercellino <giancarlo.vercellino@gmail.com>
Description: Proposes a 'torch' implementation of Graph Net architecture allowing different options for message passing and feature embedding.
License: GPL-3
Encoding: UTF-8
RoxygenNote: 7.3.3
Imports: igraph (>= 1.3.5), torch (>= 0.9.0), purrr (>= 0.3.4), ggplot2
        (>= 3.3.6), ggthemes (>= 4.2.4), tictoc (>= 1.0.1), readr (>=
        2.1.2), lubridate (>= 1.7.10), rlist (>= 0.4.6.2), fastDummies
        (>= 1.6.3), entropy (>= 1.3.1), abind (>= 1.4-5)
URL: https://rpubs.com/giancarlo_vercellino/spinner
Suggests: testthat (>= 3.0.0)
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2025-11-02 18:23:21 UTC; gianc
Author: Giancarlo Vercellino [aut, cre, cph]
Repository: CRAN
Date/Publication: 2025-11-02 22:40:02 UTC
