## spinner 1.2.4

=== debian/changelog ===
spinner (1.2.4-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Christoph Berg ]
  * DH 12.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Feb 2019 13:12:23 +0100

spinner (1.2.4-4) unstable; urgency=medium

  * Convert to dh with compat 10.

 -- Christoph Berg <myon@debian.org>  Wed, 29 Nov 2017 21:00:28 +0100

spinner (1.2.4-3) unstable; urgency=low

  * Add empty watch file noting the not-useful link target.

 -- Christoph Berg <myon@debian.org>  Tue, 27 Dec 2011 22:00:46 +0100

spinner (1.2.4-2) unstable; urgency=low

  * New maintainer. Closes: #575518.
  * Add rxvt to the list of known terminals. Also, recognize all known
    terminal types as prefixes, e.g. xterm-color for xterm.
  * Fix some compiler warnings.

 -- Christoph Berg <myon@debian.org>  Tue, 01 Jun 2010 23:01:16 +0200

spinner (1.2.4-1) unstable; urgency=low

  * Initial release (Closes: #207415)

 -- Jesus Climent <jesus.climent@hispalinux.es>  Thu, 17 Apr 2003 12:12:52 +0200
