=== debian/control ===
Source: spinner
Section: misc
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian/spinner
Vcs-Git: https://salsa.debian.org/debian/spinner.git

Package: spinner
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Sends small packets over a idle link
 spinner sends small packets (null packets or a fancy ASCII spin
 fan with motion) to keep a link up.
 .
 It is the perfect application to keep alive a connection over
 routers which disconnect a link after some idle time.
