=== debian/rules ===
#!/usr/bin/make -f

override_dh_installman:
	dh_installman debian/spinner.1

%:
	dh $@
