=== debian/watch ===
# there is no useful download link on http://www.laffeycomputer.com/spinner.html
# only one pointing to spinner-current.tar.gz
